# ViewCoroutineScope

class ViewCoroutineScope(view: View, dispatcher: CoroutineDispatcher) : NetCoroutineScope
Content copied to clipboard

视图作用域 会在视图销毁时自动取消作用域

## Constructors

ViewCoroutineScope
Link copied to clipboard
fun ViewCoroutineScope(view: View, dispatcher: CoroutineDispatcher = Dispatchers.Main)
Content copied to clipboard

## Properties

view
Link copied to clipboard
val view: View
Content copied to clipboard